@charset "utf-8";

/* ============================================
	基本文字サイズ切り替え
============================================ */
body { font-size: 12px;}

/* ============================================
	文字サイズナビアクティブ切り替え
============================================ */
dl#headerFont dd.fSmall a {
	margin-top: -24px;
}
dl#headerFont dd.fDefault a {
	margin-top: 0;
}
dl#headerFont dl dd a:hover {
	margin-top: -24px;
}
